/* COLOR PALETTE */
:root {
    --color-primary-500: #001E40;

    --color-accent: #ED3132;
    --color-accent-dark: #DC2626;

    --color-gray-50: #F9F9F9;
    --color-gray-100: #F0F0F0;
    --color-gray-200: #E0E0E0;
    --color-gray-300: #C7C7C7;
    --color-gray-400: #A5A5A5;
    --color-gray-500: #636363;
}

/* LAYOUT */
.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

/* GLOBAL STYLES */
html {
    font-family: "Open Sans", sans-serif;
    color: var(--color-gray-500);
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--color-primary-500);
    font-weight: bold;
    font-family: "Manrope", sans-serif;
    line-height: 1.3;
}

/* COMMON CLASSES */
.section-common {
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;
}

.section-heading {
    font-size: 3.25rem;
}